@charset "utf-8";
/* CSS Document */

/* For Desktop */
body {
	margin: 0:
	overflow: hidden;
	background: rgb(55, 100, 144);
	}

img {
	width: 40%;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: width 2s;
	transition-timing-function: ease-in-out;	 
}

@media only screen and (max-width: 768px) {
/* For mobile phone */
img {
	width:70%;
	transition: width 2s;
	transition-timing-function:ease-in-out;
	}
}
